Zum Hauptinhalt springen
GET
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Pfadparameter

id
string
erforderlich

Credit Entitlement ID

Abfrageparameter

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Antwort

Credit entitlement details

business_id
string
erforderlich
created_at
string<date-time>
erforderlich
id
string
erforderlich
name
string
erforderlich
overage_behavior
enum<string>
erforderlich

Controls how overage is handled at billing cycle end.

Verfügbare Optionen:
forgive_at_reset,
invoice_at_billing,
carry_deficit,
carry_deficit_auto_repay
overage_enabled
boolean
erforderlich
precision
integer<int32>
erforderlich
rollover_enabled
boolean
erforderlich
unit
string
erforderlich
updated_at
string<date-time>
erforderlich
currency
null | enum<string>
Verfügbare Optionen:
AED,
ALL,
AMD,
ANG,
AOA,
ARS,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
BMD,
BND,
BOB,
BRL,
BSD,
BWP,
BYN,
BZD,
CAD,
CHF,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
ETB,
EUR,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MAD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRU,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
NGN,
NIO,
NOK,
NPR,
NZD,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SEK,
SGD,
SHP,
SLE,
SLL,
SOS,
SRD,
SSP,
STN,
SVC,
SZL,
THB,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
USD,
UYU,
UZS,
VES,
VND,
VUV,
WST,
XAF,
XCD,
XOF,
XPF,
YER,
ZAR,
ZMW
description
string | null
expires_after_days
integer<int32> | null
max_rollover_count
integer<int32> | null
overage_limit
integer<int64> | null
price_per_unit
string | null

Price per credit unit

rollover_percentage
integer<int32> | null
rollover_timeframe_count
integer<int32> | null
rollover_timeframe_interval
null | enum<string>

Unit of a duration count (e.g. license-key validity period).

Verfügbare Optionen:
Day,
Week,
Month,
Year
Zuletzt geändert am 1. April 2026